Ist WordPress 3.3.1 mit PHP Version 5.2.17 kompatibel?

Genau das, was auf der Zunge liegt, habe ich nach einem Server-Upgrade ein paar Probleme mit meiner Seite und einige davon haben angefangen zu stolpern.

Eine Menge von meinem Code hat auch aufgehört zu arbeiten, obwohl es nichts Besonderes macht, meist nur Schleifen und wenn ich mich nur frage, ob, weil viel davon abhängig ist von WP-functionen.

Solutions Collecting From Web of "Ist WordPress 3.3.1 mit PHP Version 5.2.17 kompatibel?"